<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS2</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
<header class="header container">
    <a href="#" class="header-link">
       <h1 class="header-text">Ra<span class="header_color-text">mda.js</span></h1>
    </a>
    <menu class="header-menu">
        <ol class="header_menu-list">
           <li class="header_menu-item left"> <a href="#" class="header_menu-link">Functional Programming</a></li>
            <li class="header_menu-item"><a href="#" class="header_menu-link">Ramda</a></li>
            <li class="header_menu-item"><a href="#" class="header_menu-link">Fantasy Land Spec</a></li>
            <li class="header_menu-item"><a href="#" class="header_menu-link">Node.js for all</a></li>
        </ol>
    </menu>
</header>
<section class="container content">
    <aside class="aside_menu">
    <ol class="aside_menu-list">
        <a href="#" class="aside_menu-link"><li class="aside_menu-item">Ramda</li></a>
        <a href="#" class="aside_menu-link"><li class="aside_menu-item">Why Ramda?</li></a>
        <a href="#" class="aside_menu-link"><li class="aside_menu-item">What's Different?</li></a>
        <a href="#" class="aside_menu-link"><li class="aside_menu-item">Introductions</li></a>
        <a href="#" class="aside_menu-link"><li class="aside_menu-item">Philosophy</li></a>
    </ol>
    </aside>
    <main class="main">
        <div class="image">
            <div class="border_image">
        <img src="Images/top1-img.png" alt="image" class="image-goat"/>
            </div>
        </div>
            <p class="content_text">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що
                вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це
                перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до
                нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що
                латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут
                враховується частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
            <p class="content_text text-margin">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.</p>
    </main>
</section>
<footer class="footer container">
    <menu class="footer_menu">
        <ol class="footer_menu-list">
            <li class="footer_menu-item"><a href="#" class="footer_menu-link">Ramda</a></li>
            <li class="footer_menu-item"><a href="#" class="footer_menu-link">Why Ramda?</a></li>
            <li class="footer_menu-item"><a href="#" class="footer_menu-link">What's Different?</a></li>
            <li class="footer_menu-item"><a href="#" class="footer_menu-link">Introductions</a></li>
            <li class="footer_menu-item"><a href="#" class="footer_menu-link">Philosophy</a></li>
        </ol>
        <p class="footer_menu-copyright"><a href="#" class="footer_menu-copyrightLink">Copyright © 2018</a></p>
    </menu>
</footer>
</body>
</html>